.large-cta{
	background-color: var(--color-2);
	padding: 4rem 0;
	margin-top: 4rem;
	overflow: hidden;
	background-image: url(https://schronystalowe.eu/wp-content/uploads/2026/01/cta.jpg);
	background-size: cover;
}

/* Page template fix */
.page-template .large-cta{
	margin: 4rem 0 0 0;
}
/* end */

.large-cta-content{
	grid-area: cta-content;
	text-align: center;
}
.large-cta-content h2{
	margin-bottom: 0;
}
.large-cta-content hr{
	margin-bottom: 0;
}
.large-cta-content header p{
	padding-bottom: 2rem;
}
.large-cta-wrapp figure{
	grid-area: cta-img;
	display: flex;
	border-radius: 1rem 1rem 0 1rem;
	margin: 0;
	justify-content: center;
	align-items: center;
}
.large-cta-wrapp figure > img{
	object-fit: cover;
	max-height: 500px;
	border-radius: 1rem 1rem 0 1rem;
	box-shadow: 20px 20px 0 var(--link-color);
}
.large-cta-wrapp{
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-template-areas: 
		"cta-img"
		"cta-content";
	margin: 1rem 0 0 0;
	gap: 2rem;
}
@media screen and (min-width: 800px){
	.large-cta-wrapp{
		grid-template-columns: 1fr;
		grid-template-rows: 1fr;
		grid-template-areas: "cta-content";
		margin: 0 auto; }
	.large-cta-wrapp figure{
		justify-content: right; }
	.large-cta-wrapp figure > img{
		box-shadow: 10px 10px 0 var(--link-color); }
}

@media screen and (min-width: 1024px){
	.large-cta-wrapp figure > img{
			box-shadow: 20px 20px 0 var(--link-color); }
}

/* Formatowanie zawartości */

.cta-step{
	border-left: 4px solid var(--link-color);
	padding-left: 1rem;
	margin-bottom: 1.6rem; }
.cta-tel{
	font-size: 1.5rem;
	color: var(--text-color-light); }
.cta-step p:first-child{
	text-transform: uppercase; }

/* Tekst */
.large-cta-content h2{
	text-transform: uppercase; }
.large-cta-content p{
	line-height: normal;
	margin: 0; }
.large-cta-content p:nth-child(1){
	font-family: Exo2Light; 
	font-size: 0.7rem;
	color: var(--color-3); }
.large-cta-content p:nth-child(2){
	margin-bottom: 0.7rem;
	font-size: 1.4rem;
	color: var(--text-color-light); }
a.more-link.cta-btn{
	display: inline-block;
	margin-top: 1rem;
	background-color: var(--color-4); }
a.more-link.cta-btn:hover{
	background-color: var(--link-color); }